/* Eric Meyer's Reset CSS v2.0 - http://cssreset.com */
/* html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0} */

body {
  background-color: black;
  text-align: center;
}
.actions {
  text-align: center;
}
.ai {
  background-image: url('../img/ai.jpg');
}
.container {
  margin: 50px auto;
  width: 300px;
}
.table{
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
.score-block{
  color: white;
  font-size: 2vw;
  display: block;
}
.cell {
  background-color: white;
  border: 2px solid black;
  float: left;
  height: 96px;
  width: 96px;
}
.cell:hover {
  border-color: red;
}
.player {
  background-image: url('../img/player.jpg');
}